
eTB Manager Desktop - Feature #1473

Label change 

05/14/2015 10:47 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Change field "Registration date" to "Date entered in BMU TB register:" and display it at the top of the form

History

#1 - 05/18/2015 10:36 AM - Ricardo Memoria

- Target version set to Version 1.0

#2 - 08/24/2015 06:02 PM - Maurício Dos Santos

Done.

For DRTB the label was modified to "Date entered in SL treatment TB register".

#3 - 08/24/2015 06:10 PM - Maurício Dos Santos

- Status changed from New to Resolved

#4 - 09/23/2015 06:36 AM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/02/2025 1/1

http://www.tcpdf.org

